:root {

    --cassiopeia-color-primary: rgba(240, 240, 240, 1);
    --cassiopeia-color-link: #0000ff;
    --cassiopeia-color-hover: #ff0000;

    --cassiopeia-font-family-body: "Roboto", sans-serif;
    --cassiopeia-font-family-headings: "Roboto", sans-serif;
    --cassiopeia-font-weight-headings: 700;
    --cassiopeia-font-weight-normal: 400;
    
    --blue: #0d6efd;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #d63384;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #198754;
    --teal: #20c997;
    --cyan: #0dcaf0;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --gray-100: #f8f9fa;
    --gray-200: #e9ecef;
    --gray-300: #dee2e6;
    --gray-400: #ced4da;
    --gray-500: #adb5bd;
    --gray-600: #6c757d;
    --gray-700: #495057;
    --gray-800: #343a40;
    --gray-900: #212529;
    --primary: #0d6efd;
    --secondary: #6c757d;
    --success: #198754;
    --info: #0dcaf0;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #212529;
    --primary-rgb: 13, 110, 253;
    --secondary-rgb: 108, 117, 125;
    --success-rgb: 25, 135, 84;
    --info-rgb: 13, 202, 240;
    --warning-rgb: 255, 193, 7;
    --danger-rgb: 220, 53, 69;
    --light-rgb: 248, 249, 250;
    --dark-rgb: 33, 37, 41;
    --white-rgb: 255, 255, 255;
    --black-rgb: 0, 0, 0;
    --body-color-rgb: 33, 37, 41;
    --body-bg-rgb: 255, 255, 255;
    --font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --body-font-family: var(--cassiopeia-font-family-body);
    --body-font-size: .87rem;
    --body-font-weight: 400;
    --body-line-height: 1.5;
    --body-color: #383838;
    --body-bg: #efefef;
    --link-color: rgba(58, 58, 58, 1);
}


/*Header-Start*/
.container-header {
    background-image: none;
}

.container-header .mod-menu {
    color: #383838;
}
.container-header .navbar-brand a {
    color: #383838;
}
/*Header End*/

/*Blog-Start*/
.item-title {
  font-size: 1.3rem;
}
.article-info > dd {
    display: inline-block;
    margin-bottom: 0;
    margin-inline-start: 0;
    padding-left: 10px;
}
.article-info {
    font-size: 10px;
    margin-left: -10px;
}
.fields-container {
  list-style: none;
  padding: 0;
}
.fields-container .field-label {
  display: inline-block;
  min-width: 30%;
  font-weight: bolder;
}
.blog-item .fields-container .field-entry:not(:last-child) {
  border-bottom: 2px dashed var(--bs-border-color);
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.item-page .fields-container {
  column-count: 1;
  column-gap: 30px;
  border-bottom: 2px dashed var(--bs-border-color);
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .item-page .fields-container {
    column-count: 2;
  }
}
@media (min-width: 1200px) {
  .item-page .fields-container {
    column-count: 3;
  }
}
/*Blog-End*/

/*Footer-Start*/
.footer .grid-child {
  flex-wrap: wrap;
}
@media (width <= 991.98px) {
  .footer .grid-child {
    flex-direction: unset;
  }
}
.footer h3 {
  font-size: 1.3rem;
}
.footer .grid-child {
  align-items: flex-start;
  row-gap: 2rem;
}
footer .menu-horizontal {
  flex-direction: row;
  gap: 1rem;
  align-items: center;
}
.footer {
  background-color: #1d4555;
  background-image: none;
}
/*Footer-End*/